<?php

// This is an example of a local configuration file. You can adjust settings
// here. Note
// that by convention, this module should define only one function:
// setLocalSettings(), and
// this function is only allowed to make calls to Application::set()


// It is good practice to never add new values in this file. Rather, add them to
// your
// application's createDefaultSettings() method, setting a sensible default
// value, and let
// administrators tweak them from this file. This way, all the features can be
// described with
// comments, and only their actual value - if they differ from the defaults -
// are set here.
function setLocalSettings()
{
    // BEGIN-BUILDSCRIPT-SECTION-1
    // (the section between these two tags will be replaced during build.py)
    
    Application::set( 'db_name', 'pianos' );
    
    Application::set( 'jslib_jquery', '/cdn/jquery/js/jquery-1.8.2.min.js' );
    Application::set( 'jslib_jquery_ui', '/cdn/jquery/js/jquery-ui-1.9.1.custom.min.js' );
    Application::set( 'jslib_md5', '/cdn/misc/md5-min.js' );
    Application::set( 'jslib_jquery_layout', '/cdn/jquery/js/jquery.layout-1.3.0-rc30.74.min.js' );
    Application::set( 'jslib_jquery_hashchange', '/cdn/jquery/js/jquery.ba-hashchange-1.3.min.js' );
    Application::set( 'jslib_jquery_cookie', '/cdn/jquery/js/jquery.cookie-1.4.0.js' );
    Application::set( 'jslib_microdb', '/cdn/udb/udb.min.js' );
    Application::set( 'jslib_ajaxupload', '/cdn/misc/ajaxupload.js' );
    Application::set( 'jslib_jquery_hotkeys', '/cdn/jquery/js/jquery.hotkeys-0.8.min.js' );
    Application::set( 'jslib_jquery_mousewheel', '/cdn/jquery/js/jquery.mousewheel-3.0.6.js' );
    Application::set( 'jslib_d3', '/cdn/misc/d3.min.js' );
    
    Application::set( 'csslib_jquery_layout', '/cdn/jquery/css/layout.css' );
    Application::set( 'csslib_microdb', '/cdn/udb/css/udb.css' );
    Application::set( 'csslib_jquery_ui', '/cdn/jquery/css/smoothness/jquery-ui-1.9.1.custom.css' );
    
    Application::set( 'microdb_path', '/cdn/udb/' );
        
    // END-BUILDSCRIPT-SECTION-1
}

?>
